# CryptoCoinSwiftUI

HI, I'm Meidiana Monica
I working as a IOS Developer
here I want to sharp my skill by creating an app CryptoCurrency

Architecure :
- MVVM Architecure with SwiftUI
- Fetching API with URLSession
- AsyncImage for loaded image

Language :
- SwiftUI
- Swift

API Crypto : 
https://www.coingecko.com/en/api/documentation
